Subject: Bonus Request: June to November, 2016
From: Amit Shukla <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 22 Dec 2016 17:55:27 +0530 (IST)

Hi Swati, 

As requested you on call, it would be great if you can please release my semiyearly bonus for June to November this year. I have some financial loans on my head that I need to cover every month. So, paying those EMIs late will charge me extra as late fees. 

Also, just FYI I discussed with Saurabh sir regarding the deduction in my last month's salary. He agreed to return it with this months salary with a condition, if there would be no deduction (for late comings) this month. 

Let me know if anything is not clear in above. 

Thanks, 
Amit